CRYO_CATALOG
502	"Un mortel au seuil du monde des ombres... Tu n'es pas le bienvenu ici, Thorgal Aegirsson."
503	"Vous êtes..."
504	"On me donne bien des noms. Vie, Mort, Fortune, Malheur, ou Destin... Aucun ne me sied vraiment. Peu m'importe. Pourquoi aurais-je besoin de nom, alors que je règne sur la toile tissée par les innombrables fils de l'humanité ? Les rois et les mendiants sont égaux à mes yeux, et tous s'effacent devant l'oubli."
506	"Ainsi, c'est ce que voulait dire la Gardienne lorsqu'elle parlait de ce qui sera..."
507	"Elle ne t'a pas menti. Tu es aux portes du Niflheim, le séjour des ombres. La dernière demeure de nombre de mortels... hormis ceux qui se voient admis à la table des dieux."
505	"Je sais pourquoi tu es ici. Je détiens la clé qui te permettra de poursuivre ton voyage et ta quête insensée. Mais tout a un prix."
508	"Que voulez-vous ?"
509	"Une âme perdue erre dans les couloirs glacées du Niflheim depuis fort longtemps. Elle refuse de trouver le repos et de rejoindre les Jardins de Frigg où elle est attendue par la déesse. Cela me contrarie beaucoup. Trouve cette âme, et persuade-la de quitter le séjour des ombres. Ainsi tu pourras toi aussi reprendre ta route."
510	"Vous ne pouvez pas ordonner à cette âme de partir ? Si vous êtes bien celle que vous prétendez être..."
511	"Depuis l'aube des temps, des hordes innombrables de mortels ont été précipitées dans les profondeurs du Niflheim car telle était ma volonté... et il est bien rare qu'une âme refuse la chance inouïe de quitter les cavernes des ombres. Cela m'intrigue."
608	"J'aimerai savoir ce qui pousse cette âme à agir ainsi. Ta triste condition de héros résolu à sauver son fils saura l'émouvoir bien plus que la peur que j'inspire."
512	"À quoi ressemble les âmes qui hantent le Niflheim ?"
513	"Tu le découvriras par toi-même. Sache tout de même qu'il n'est guère facile de trouver une âme qui cherche la solitude, car elles peuvent demeurer invisibles et silencieuses."
514	"Très bien. Je vais essayer de parler à cette ombre... Mais je ne la forcerai pas à vous obéir."
515	"Je sais que la liberté est une valeur à laquelle tu es particulièrement attaché. Tu as forgé tes propres chaînes, et tu es libre... de garder toutes tes illusions."
516	"Je viendrai à toi quand le moment sera venu. Hâte-toi, Thorgal. J'ai tout mon temps... ce qui n'est pas ton cas."
